/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package área_de_.un_polígono_regular;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *Este Programa Encotrara o Buscara El Área De Un Polígono Regular 
 * @author Hernández Najera Juan 
 * Fecha:20/Octubre/2012
 */
public class Área_De_Un_Polígono_Regular {
    

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
        InputStreamReader isr= new InputStreamReader (System.in);
        BufferedReader br= new BufferedReader(isr);
        int Perímetro, Apotema, Área=0;
        System.out.println("Ingresar EL Valor De Perímetro");
        Perímetro = Integer.parseInt(br.readLine());
        System.out.println("Ingresar El Valor De Apotema");
        Apotema = Integer.parseInt(br.readLine());
        Área = (Perímetro*Apotema)/2;
        System.out.println("El Resultado Es: " + Perímetro*Apotema/2 );
        
        
        
    }
}
